path: /build/build/lkrg-kernel-6.1-0.9.8.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-6.1/macaroni-modules app-antivirus/lkrg --nodeps
    && luet cleanup && cd /lib/modules/6.1.80-macaroni && ln -s /usr/src/linux-6.1.80-macaroni
    build
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/6.1.80-macaroni/misc/*.ko ; do zstd ${i} -o ${i}.zst
    --rm ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:070f67f0484ebbd68861640468f68a8e0b03adfb6aea7015c6f062928a43dfdb
  package:
    name: lkrg
    version: 0.9.8
    category: kernel-6.1
    requires:
    - name: kernel
      version: '>=0'
      category: seed-6.1
    annotations:
      kernel_module: true
    buildtimestamp: 2024-03-11 02:42:28.169436715 +0000 UTC m=+573.259771603
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.version: 6.1.80
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b696c68e6c01c7c19df987955d2674abbd87cb4d9a1f884103aded43caa4289
compressiontype: zstd
files:
- lib/modules/6.1.80-macaroni/misc/lkrg.ko.zst
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.8
  category: kernel-6.1
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.version: 6.1.80
